Subject: Re: bug#45625: C-p (previous-line) now wipes out windows, if misaimed

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Mon, 04 Jan 2021 11:28:32 +0800

>>>>> "PS" == Philipp Stephani <[email-masked]> writes:

PS> This functionality has been present since keyboard-escape-quit was
PS> introduced in 1994 (commit c66587feff67603818ea49fe4b7bfafe77a93e89,
PS> Emacs 19.29).

OK, then maybe it is now that I own a wider monitor that now fits left
and right windows, that I am noticing it.

Anyway, some users, like me, still use ^p^p^p... so it is too dangerous.